@charset "utf-8";

/*****************************************
		Google Map Embed
*****************************************/
#gmap_embed {
	width: 1000px !important;
	margin: 25px auto;
}
/*****************************************
				Container
*****************************************/
#container {
	background: url(../img/parts/back_curtain.png) 50% 166px repeat-x;
	min-height: 100%;
	min-width: 1100px;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	min-height: 221px;
	padding: 63px 0 15px 0;
	position: relative;
}
#headerInner {
	background: url(../img/parts/back_head.png) 0 100% repeat-x;
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0 0 5px 0;
	position: relative;
}
#headerContents {
	width: 100%;
	height: 102px;
	background: #FFF;
	position: relative;
}
#headerContentsInner {
	width: 1000px;
	margin: 0 auto;
/*	overflow: hidden;	*/
}
#btn_menubox {
	display: block;
	width: 78px;
	height: 78px;
	background: url(../img/header/btn_menubox.png) 50% 50% no-repeat;
	background-color: #0053DC;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 4px;
	color: #FFF;
	position: absolute;
	top: 12px;
	right: 12px;
	transition: 0.3s;
}
#btn_menubox:hover {
	background-color: #3093FF;
}
@media screen and (max-width: 1200px) {
	#btn_menubox {
		width: 48px;
		height: 48px;
		background-size: 24px auto;
		top: 30px;
		right: 2px;
	}
}
#logoTitle {
	width: 169px;
	height: 229px;
	position: absolute;
	top: 56px;
	left: 50%;
	margin: 0 0 0 -84px;
	z-index: 1100;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle span.labelText {
	display: block;
	text-indent: 0;
	position: absolute;
	top: 43px;
	left: 236px;
	text-decoration: none;
	color: #000;
}
#logoTitle a:hover {
	opacity: 0.9;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	width: 398px;
	height: 36px;
	margin: 8px 0 0 0;
	border-radius: 5px;
	border: 3px solid #0053DC;
}
#search {
	overflow: hidden;
}
#field_search {
	background: #FFF;
	width: 312px;
	height: 36px;
	line-height: 36px;
	padding: 0 5px;
	float: left;
	overflow: hidden;
	border: none;
	border-radius: 4px 0 0 4px;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 76px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #0053DC;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	color: #FFF;
}
#btn_search:hover {
	background-color: #3093FF;
}
/*****************************************
				Tools
*****************************************/
#headerTools {
	background: #FFF;
	width: 100%;
	height: 61px;
	border-bottom: 2px solid #BD0600;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
}
#tools {
	width: 1000px;
	height: 61px;
	margin: 0 auto;
}
#toolsInner {
	width: 804px;
	float: right;
	letter-spacing: -0.4em;
	text-align: right;
}
/*****************************************
			Button Disaster
*****************************************/
#btn_disaster {
	background: url(../img/header/emergency.png) 50% 50% no-repeat;
	background-color: #BD0600;
	width: 178px;
	height: 54px;
	margin: 7px 0 0 0;
	border-radius: 5px 5px 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	color: #FFF;
}
#btn_disaster:hover {
	background-color: #ED3630;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 13px 10px 0 0;
}
#sizeChanger dt {
	background: url(../img/header/bar_yellow.png) 0 100% repeat-x;
	margin: 10px 7px 0 0;
	padding: 0 4px 1px 4px;
	line-height: 15px;
	float: left;
	font-size: 76%;
	color: #000;
}
#sizeChanger dd {
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	border-radius: 35px;
	overflow: hidden;
	float: left;
	text-align: center;
	font-size: 87%;
	border: 2px solid #0058D8;
}
#sizeChanger dd#df {
	background: url(../img/header/bar.png) 100% 50% no-repeat;
	padding: 0 9px 0 0;
	border-radius: 35px 0 0 35px;
	border-right: none;
}
#sizeChanger dd#zf {
	border-radius: 0 35px 35px 0;
	border-left: none;
}
#sizeChanger dd a {
	display: block;
	color: #0058D8;
	text-decoration: none;
}
#sizeChanger dd#df a { padding: 0 6px 0 12px; }
#sizeChanger dd#zf a { padding: 0 12px 0 6px; }
#sizeChanger dd a:hover {
	color: #D00;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 13px 10px 0 0;
}
#colorChanger dt {
	background: url(../img/header/bar_yellow.png) 0 100% repeat-x;
	margin: 10px 7px 0 0;
	padding: 0 4px 1px 4px;
	line-height: 15px;
	float: left;
	font-size: 76%;
	color: #000;
}
#colorChanger dd {
	margin: 0 2px 0 0;
	min-width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	overflow: hidden;
	float: left;
	text-align: center;
}
#colorChanger dd#bg_default {
	min-width: 33px;
	height: 33px;
	line-height: 33px;
	border: 1px solid #999;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	text-decoration: none;
	font-size: 87%;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	color: #000;
}
#colorChanger dd#bg_blue a {
	background: #073498;
	color: #FCFC0E;
}
#colorChanger dd#bg_yellow a {
	background: #FCFC0E;
	color: #073498;
}
#colorChanger dd#bg_black a {
	background: #000;
	color: #FCFC0E;
}
#colorChanger dd#bg_default a:hover {
	color: #999;
}
#colorChanger dd#bg_blue a:hover {
	background: #3764C8;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF8;
	color: #3764C8;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 13px 10px 0 0;
	position: relative;
	z-index: 9999;
}
#btn_foreigners {
	display: block;
	background: url(../img/header/arw_down_blue.png) 90% 50% no-repeat;
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	padding: 0 24px 0 14px;
	overflow: hidden;
	color: #0058D8;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 35px;
	border: 2px solid #0058D8;
}
#btn_foreigners:hover {
	background: url(../img/header/arw_down_white.png) 90% 50% no-repeat;
	background-color: #0058D8;
	color: #FFF;
}
#foreigners ul {
	display: none;
	width: 100%;
	height: auto;
	padding: 5px 0 0 0;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #AAA;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #0058D8;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
#btnBrowserSupport {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 13px 10px 0 0;
	overflow: hidden;
	position: relative;
	z-index: 9999;
}
#browserSupport {
	display: block;
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	padding: 0 14px;
	overflow: hidden;
	color: #0058D8;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 35px;
	border: 2px solid #0058D8;
	text-decoration: none;
}
#browserSupport:hover {
	background: #0058D8;
	color: #FFF;
}
/*
#rsPlayer {
	top: 53px;
	right: 50%;
	margin: 0 -500px 0 0;
}
*/
/*****************************************
			Button SNS
*****************************************/
#btn_facebook {
	background: url(../img/header/btn_facebook.png) 0 0 no-repeat #FFF;
	width: 35px;
	height: 33px;
	margin: 14px 6px 0 0;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#btn_twitter {
	background: url(../img/header/btn_twitter.png) 0 0 no-repeat #FFF;
	width: 35px;
	height: 33px;
	margin: 14px 0 0 0;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#btn_twitter:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Header Box
*****************************************/
#headerBox {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#headerButton {
	width: 404px;
}
#headerButton ul {
	padding: 8px 0 0 0;
	list-style: none;
	overflow: hidden;
}
#headerButton ul li {
	width: 196px;
	height: 53px;
}
#headerButton ul li.btn01 {
	float: left;
}
#headerButton ul li.btn02 {
	float: right;
}
#headerButton ul li a {
	background: url(../img/header/btn_header.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerButton ul li.btn01 a {
	background-position: 0 0;
}
#headerButton ul li.btn01 a:hover {
	background-position: 0 -53px;
}
#headerButton ul li.btn02 a {
	background-position: -196px 0;
}
#headerButton ul li.btn02 a:hover {
	background-position: -196px -53px;
}
/*****************************************
			Pickup Banner
*****************************************/
#pickupBanner {
	background: url(../img/banner/bnr_balloon.png) 0 0 no-repeat;
	padding: 25px 0 0 90px;
	position: absolute;
	top: 10px;
	right: 0;
}
#pickupBanner span,
#pickupBanner a {
	display: inline-block;
	background: #0046E4;
	padding: 3px;
	border-radius: 5px;
}
#pickupBanner span:hover img,
#pickupBanner a:hover img {
	opacity: 0.9;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.navtype,
#cboxOverlay.navtype,
.navtype #cboxWrapper {
	overflow: visible;
}
#colorbox.navtype {
	width: 100% !important;
	top: 10px !important;
	position: fixed !important;
}
.navtype #cboxWrapper {
	width: 100% !important;
}
#cboxOverlay.navtype {
	background: #000;
	opacity: 1;
	filter: alpha(opacity = 100);
}
.navtype #cboxTopLeft,
.navtype #cboxTopRight,
.navtype #cboxBottomLeft,
.navtype #cboxBottomRight,
.navtype #cboxMiddleLeft,
.navtype #cboxMiddleRight,
.navtype #cboxTopCenter,
.navtype #cboxBottomCenter {
	display: none;
	background: none;
}
.navtype #cboxContent {
	background: none;
	overflow: visible;
}
.navtype .cboxIframe {
	background: #FFF;
}
.navtype #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.navtype #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.navtype #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.navtype #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.navtype #cboxLoadingOverlay {
	background: none;
}
.navtype #cboxLoadingGraphic {
	background: none;
}
/*****************************************
				Navigation
*****************************************/
#menuBox {}
#menuBoxInner {
	position: relative;
	overflow: hidden;
}
#gNavMenu {}
#gNavText {
	background: url(../img/header/title_nav.png) 0 15px no-repeat;
	width: 187px;
	height: 45px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	left: 50%;
	margin: 0 0 0 -317px;
}
#gNavMenu ul.tab {
	width: 774px;
	margin: 0 auto;
	padding: 25px 0 0 136px;
	list-style: none;
	overflow: hidden;
	position: relative;
}
#gNavMenu ul.tab li {
	width: 95px;
	height: 50px;
	margin: 0 0 0 2px;
	float: left;
}
#gNavMenu ul.tab li:first-child {
	margin: 0;
}
#gNavMenu ul.tab li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav_menu.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}
#gNavMenu ul.tab li.menu01 a { background-position: 0 0; }
#gNavMenu ul.tab li.menu02 a { background-position: -95px 0; }
#gNavMenu ul.tab li.menu03 a { background-position: -190px 0; }
#gNavMenu ul.tab li.menu04 a { background-position: -285px 0; }
#gNavMenu ul.tab li.menu05 a { background-position: -380px 0; }
#gNavMenu ul.tab li.menu06 a { background-position: -475px 0; }
#gNavMenu ul.tab li.menu07 a { background-position: -570px 0; }
#gNavMenu ul.tab li.menu08 a { background-position: -665px 0; }
#gNavMenu ul.tab li.menu01 a.active,
#gNavMenu ul.tab li.menu01 a:hover { background-position: 0 -50px; }
#gNavMenu ul.tab li.menu02 a.active,
#gNavMenu ul.tab li.menu02 a:hover { background-position: -95px -50px; }
#gNavMenu ul.tab li.menu03 a.active,
#gNavMenu ul.tab li.menu03 a:hover { background-position: -190px -50px; }
#gNavMenu ul.tab li.menu04 a.active,
#gNavMenu ul.tab li.menu04 a:hover { background-position: -285px -50px; }
#gNavMenu ul.tab li.menu05 a.active,
#gNavMenu ul.tab li.menu05 a:hover { background-position: -380px -50px; }
#gNavMenu ul.tab li.menu06 a.active,
#gNavMenu ul.tab li.menu06 a:hover { background-position: -475px -50px; }
#gNavMenu ul.tab li.menu07 a.active,
#gNavMenu ul.tab li.menu07 a:hover { background-position: -570px -50px; }
#gNavMenu ul.tab li.menu08 a.active,
#gNavMenu ul.tab li.menu08 a:hover { background-position: -665px -50px; }
#menuZone {
	width: 100%;
	background: #004DE0;
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
#gNavMenu .area {
	width: 774px;
	margin: 0 auto;
	padding: 0 0 0 136px;
	overflow: hidden;
}
#gNavMenu .area h2 {
	background: url(../img/header/dot_white_line.png) 0 100% repeat-x;
	color: #FFF;
	font-weight: bold;
	font-size: 150%;
	line-height: 50px;
	height: 50px;
	margin: 0 0 15px 0;
	padding: 0 0 0 15px;
	overflow: hidden;
}
.navContentsInner {
	width: 774px;
	padding: 0 0 110px 0;
	position: relative;
}
#menuBox01 .navContentsInner { background: url(../img/gnav/bg01.png) 100% 96% no-repeat; }
#menuBox02 .navContentsInner { background: url(../img/gnav/bg02.png) 100% 96% no-repeat; }
#menuBox03 .navContentsInner { background: url(../img/gnav/bg03.png) 100% 96% no-repeat; }
#menuBox04 .navContentsInner { background: url(../img/gnav/bg04.png) 100% 96% no-repeat; }
#menuBox05 .navContentsInner { background: url(../img/gnav/bg05.png) 100% 96% no-repeat; }
#menuBox06 .navContentsInner { background: url(../img/gnav/bg06.png) 100% 96% no-repeat; }
#menuBox07 .navContentsInner { background: url(../img/gnav/bg07.png) 100% 96% no-repeat; }
#menuBox08 .navContentsInner { background: url(../img/gnav/bg08.png) 100% 96% no-repeat; }
.navContentsInner ul {
	width: 774px;
	list-style: none;
	letter-spacing: -0.4em;
}
.navContentsInner ul li {
	width: 220px;
	margin: 0 5px 10px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.navContentsInner ul li a {
	background: url(../img/parts/list_point03.png) 0 7px no-repeat;
	padding: 0 0 0 15px;
	display: block;
	text-decoration: none;
	color: #FFF;
}
.navContentsInner ul li a:hover {
	color: #FF0;
}
.navtype #cboxClose {
	background: url(../img/header/btn_close_blue.png) 0 0 no-repeat;
	width: 92px;
	height: 92px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -455px;
	z-index: 10000;
}
.navtype #cboxClose:hover {
	background-position: 0 -92px;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.purpose,
#cboxOverlay.purpose,
.purpose #cboxWrapper {
	overflow: visible;
}
#colorbox.purpose {
	width: 100% !important;
	top: 10px !important;
	position: fixed !important;
}
.purpose #cboxWrapper {
	width: 100% !important;
}
#cboxOverlay.purpose {
	background: #000;
	opacity: 1;
	filter: alpha(opacity = 100);
}
.purpose #cboxTopLeft,
.purpose #cboxTopRight,
.purpose #cboxBottomLeft,
.purpose #cboxBottomRight,
.purpose #cboxMiddleLeft,
.purpose #cboxMiddleRight,
.purpose #cboxTopCenter,
.purpose #cboxBottomCenter {
	display: none !important;
}
.purpose #cboxContent {
	background: none;
	overflow: visible;
}
.purpose .cboxIframe {
	background: #FFF;
}
.purpose #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.purpose #cboxLoadedContent {
	margin-bottom: 28px;
}
.purpose #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.purpose #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.purpose #cboxLoadingOverlay {
	background: none;
}
.purpose #cboxLoadingGraphic {
	background: none;
}
.purpose #cboxClose {
	background: url(../img/header/btn_close_menu.png) 0 0 no-repeat;
	width: 92px;
	height: 92px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.purpose #cboxClose:hover {
	background-position: 0 -92px;
}
/*****************************************
			   Purpose Box
*****************************************/
#purposeBox {}
#purposeBoxInner {
	position: relative;
	overflow: hidden;
}
#purposeMenu {}
#purposeMenu h2 {
	background: url(../img/header/title_menu.png) 0 0 no-repeat;
	width: 775px;
	height: 68px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 15px;
	right: 50%;
	margin: 0 -455px 0 0;
}
#purposeMenu ul.tab {
	width: 766px;
	margin: 0 auto;
	padding: 68px 0 0 144px;
	list-style: none;
	overflow: hidden;
	position: relative;
	letter-spacing: -0.4em;
}
#purposeMenu ul.tab li {
	height: 58px;
	line-height: 58px;
	margin: 0 9px 9px 0;
	border: 1px solid #FFF;
	border-radius: 4px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#purposeMenu ul.tab li.purpose01,
#purposeMenu ul.tab li.purpose02,
#purposeMenu ul.tab li.purpose03,
#purposeMenu ul.tab li.purpose04 {
	width: 178px;
}
#purposeMenu ul.tab li.purpose05,
#purposeMenu ul.tab li.purpose06,
#purposeMenu ul.tab li.purpose07 {
	width: 241px;
}
#purposeMenu ul.tab li.purpose01 a { background: url(../img/header/menu01.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose02 a { background: url(../img/header/menu02.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose03 a { background: url(../img/header/menu03.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose04 a { background: url(../img/header/menu04.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose05 a { background: url(../img/header/menu05.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose06 a { background: url(../img/header/menu06.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li.purpose07 a { background: url(../img/header/menu07.png) 0 50% no-repeat #96DDFF; }
#purposeMenu ul.tab li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}
#purposeMenu ul.tab li a.active,
#purposeMenu ul.tab li a:hover {
	background-color: #FFFFCC;
}
#purposeZone {
	width: 100%;
	background: #004DE0;
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
#purposeZone h3 {
	background: url(../img/header/dot_white_line.png) 0 100% repeat-x;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	line-height: 50px;
	height: 50px;
	margin: 0 0 15px 0;
	padding: 0 0 0 15px;
	overflow: hidden;
}
#purposeZone p {
	color: #FFF;
	width: 765px;
	margin: 0 0 15px 0;
	font-size: 110%;
	font-weight: bold;
}
#purposeMenu .area {
	width: 766px;
	margin: 0 auto;
	padding: 0 0 0 144px;
	overflow: hidden;
}
.purposeContents {
	width: 756px;
	padding: 0 0 110px 0;
	position: relative;
}
#purposeBox01 .purposeContents { background: url(../img/header/menu_icon01.png) 100% 96% no-repeat; }
#purposeBox02 .purposeContents { background: url(../img/header/menu_icon02.png) 100% 96% no-repeat; }
#purposeBox03 .purposeContents { background: url(../img/header/menu_icon03.png) 100% 96% no-repeat; }
#purposeBox04 .purposeContents { background: url(../img/header/menu_icon04.png) 100% 96% no-repeat; }
#purposeBox05 .purposeContents { background: url(../img/header/menu_icon05.png) 100% 96% no-repeat; }
#purposeBox06 .purposeContents { background: url(../img/header/menu_icon06.png) 100% 96% no-repeat; }
#purposeBox07 .purposeContents { background: url(../img/header/menu_icon07.png) 100% 96% no-repeat; }
.purposeContents ul {
	width: 756px;
	list-style: none;
	letter-spacing: -0.4em;
}
.purposeContents ul li {
	width: 220px;
	margin: 0 5px 10px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.purposeContents ul li a {
	background: url(../img/parts/list_point03.png) 0 7px no-repeat;
	padding: 0 0 0 15px;
	display: block;
	text-decoration: none;
	color: #FFF;
}
.purposeContents ul li a:hover {
	color: #FF0;
}
.purpose #cboxClose {
	background: url(../img/header/btn_close_blue.png) 0 0 no-repeat;
	width: 92px;
	height: 92px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -455px;
	z-index: 10000;
}
.purpose #cboxClose:hover {
	background-position: 0 -92px;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	padding: 28px 0 0 0;
}
#gNav > ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	position: relative;
/*	overflow: hidden;	*/
}
#gNav > ul > li {
	display: flex;
	text-align: center;
	font-size: 90%;
	width: 105px;
}
#gNav > ul > li.nav01,
#gNav > ul > li.nav02,
#gNav > ul > li.nav03 {
	width: 105px;
}
#gNav > ul > li.nav04 {
	width: 105px;
	margin: 0 164px 0 0;
}
#gNav > ul > li.nav05 {
	width: 144px;
}
#gNav > ul > li.nav06 {
	width: 82px;
}
#gNav > ul > li.nav07 {
	width: 105px;
}
#gNav > ul > li.nav08 {
	width: 84px;
}
/*
#gNav {
	padding: 35px 0 0 0;
}
#gNav > ul > li {
	display: flex;
	text-align: center;
	font-size: 90%;
}
#gNav > ul > li.nav01,
#gNav > ul > li.nav02,
#gNav > ul > li.nav03 {
	width: 105px;
}
#gNav > ul > li.nav04 {
	width: 105px;
	margin: 0 164px 0 0;
}
#gNav > ul > li.nav05 {
	width: 160px;
}
#gNav > ul > li.nav06,
#gNav > ul > li.nav07 {
	width: 82px;
}
#gNav > ul > li.nav08 {
	width: 92px;
}
#gNav > ul > li > a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 38px;
	padding: 0 4px;
	color: #004CDF;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}
*/
#gNav > ul > li > a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 48px;
	padding: 0 4px;
	color: #004CDF;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	line-height: 1.3;
}
#gNav > ul > li.nav01 > a,
#gNav > ul > li.nav05 a {
	border-left: none;
}
#gNav > ul > li.nav04 a,
#gNav > ul > li.nav08 a {
	border-right: none;
}
#gNav > ul > li > a:hover {
	background: #004CDF;
	color: #FFF;
	text-decoration: underline;
}
#gNav > ul > li > div.gNavBox {
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
	background: #FFF;
	border: 2px solid #004CDF;
	width: 990px;
	padding: 3px;
	position: absolute;
/*	top: 38px;	*/
	top: 48px;
	left: 0;
	z-index: 9999;
}
#gNav > ul > li > div.gNavBox > h2 {
	border-bottom: 1px solid #004CDF;
	color: #004CDF;
	font-weight: bold;
	font-size: 115%;
	padding: 5px;
}
#gNav > ul > li:hover > div.gNavBox,
#gNav > ul > li > div.focused {
	opacity: 1;
	visibility: visible;
}
#gNav > ul > li > div.gNavBox > ul {
	display: flex;
	flex-wrap: wrap;
	width: 990px;
	list-style: none;
}
#gNav > ul > li > div.gNavBox > ul > li {
	display: flex;
	width: 198px;
	margin: 3px 0 0 0;
	line-height: 1.2;
	font-weight: bold;
	justify-content: start;
	text-align: left;
}
#gNav > ul > li > div.gNavBox > ul > li > a {
	background: url("../img/parts/list_point03.png") 9px 50% no-repeat;
	display: flex;
	align-items: center;
	width: 198px;
	min-height: 50px;
	padding: 0 10px 0 25px;
	box-sizing: border-box;
	color: #004CDF;
	text-decoration: none;
	justify-content: start;
	text-align: left;
}
#gNav > ul > li > div.gNavBox > ul > li > a:hover,
#gNav > ul > li > div.focused > ul > li > a:focus {
	background-color: #004CDF;
	color: #FFF;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	min-width: 1000px;
	padding: 0 0 335px 0;
}
/*****************************************
			Category Title
*****************************************/
#ANZEN #categoryTitle,
#KURASHI #categoryTitle,
#KENKOU #categoryTitle,
#KOSODATE #categoryTitle,
#MACHIDUKURI #categoryTitle,
#KANKOU #categoryTitle,
#SANGYOU #categoryTitle,
#GYOUSEI #categoryTitle {
	width: 1000px;
	height: 106px;
	margin: 0 auto 20px auto;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#ANZEN #categoryTitle { background: url(../img/title/cat_title_anzen.png) 50% 0 no-repeat; }
#KURASHI #categoryTitle { background: url(../img/title/cat_title_kurashi.png) 50% 0 no-repeat; }
#KENKOU #categoryTitle { background: url(../img/title/cat_title_kenkou.png) 50% 0 no-repeat; }
#KOSODATE #categoryTitle { background: url(../img/title/cat_title_kosodate.png) 50% 0 no-repeat; }
#MACHIDUKURI #categoryTitle { background: url(../img/title/cat_title_machidukuri.png) 50% 0 no-repeat; }
#KANKOU #categoryTitle { background: url(../img/title/cat_title_kankou.png) 50% 0 no-repeat; }
#SANGYOU #categoryTitle { background: url(../img/title/cat_title_sangyou.png) 50% 0 no-repeat; }
#GYOUSEI #categoryTitle { background: url(../img/title/cat_title_gyousei.png) 50% 0 no-repeat; }
#DEFAULT #categoryTitle {
	width: 1000px;
	margin: 0 auto 20px auto;
	color: #684637;
	font-weight: bold;
	font-size: 225%;
	text-align: center;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: url(../img/parts/topicpath_line.png) 0 100% repeat-x;
	width: 1000px;
	margin: 0 auto 25px auto;
	padding: 0 0 18px 0;
}
#topicpath ol {
	background: url(../img/parts/topicpath.png) 0 0 no-repeat;
	padding: 0 0 0 120px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 50px 0;
}
#mainContents {
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 1000px;
	margin: 0 auto;
}
#lNav ul {
	padding: 6px 12px;
	border: solid 2px #E5E5E5;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	margin: 0 17px 0 0;
	padding: 3px 0 3px 17px;
	background: url(../img/parts/list_point01.png) 0 10px no-repeat;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/parts/point_cross.png) 0 0 repeat;
	width: 1000px;
	margin: 0 auto 15px auto;
	border-radius: 5px;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	background: url(../img/parts/point_ring.png) 12px 18px no-repeat;
	padding: 6px 5px 4px 32px;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.41;
	color: #000;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 25px auto;
	padding: 0 10px;
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/parts/point_bar.png) 12px 8px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 1px 29px;
	border: 2px #31A2FF solid;
	border-radius: 3px;
	font-size: 130%;
	font-weight: bold;
	color: #003EE8;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/parts/point_ring.png) 7px 14px no-repeat, url(../img/parts/topicpath_line.png) 0 100% repeat-x;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 3px 24px;
	font-size: 115%;
	font-weight: bold;
	color: #003EE8;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 5px 6px;
	border-bottom: 2px #AAA solid;
	font-size: 106%;
	font-weight: bold;
	color: #3F1000;
}
#contents h5,
.contentsCalendar h5 {
	margin: 20px -8px 8px -8px;
	padding: 0 6px 5px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #3F1000;
}
#contents h6,
.contentsCalendar h6 {
	margin: 20px -8px 8px -8px;
	padding: 0 8px 5px 8px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #3F1000;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 15px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 30px !important;
	background-position: 8px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 30px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 8px 12px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 auto 20px auto;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/parts/point_ring.png) 12px 18px no-repeat, url(../img/parts/point_cross.png) 0 0 repeat;
	width: 963px;
	margin: 0 auto;
	padding: 6px 5px 4px 32px;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.41;
	color: #000;
	border-radius: 5px;
	overflow: hidden;
}
#dirNewsList {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	border-bottom: 2px solid #DDD;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	background: url(../img/parts/blue_arw.png) 98% 50% no-repeat;
	padding: 10px 36px 10px 0;
	border-bottom: 2px solid #DDD;
	overflow: hidden;
}
#dirNews dl:last-of-type {
	border-bottom: none;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 1em;
	float: left;
	color: #000;
}
#dirNews dl dd {
	margin: 0 0 0 11.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dir {
	margin-top: 15px;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 12px 0;
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	width: 197px;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
.dirIndex h3 img,
#dirRelInfo h3 img,
.dirRelIndex h3 img {
	display: block;
	margin: 0 auto 5px auto;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #000;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #F30;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	padding: 0 10px 5px 25px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	padding: 0 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	margin: 0 0 10px 15px;
	padding: 1px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
/*
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: #B1E2FF;
	border: 3px double #FFF;
	padding: 3px 18px;
	display: block;
	color: #000;
	text-decoration: none;
}
*/
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background: #D1FFFF;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #0053DD;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	margin: 0 0 0 218px;
	padding: 0 3px 0 2px;
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage .dirIndexContents ul {
	margin: 8px 0 0 0;
}
.dirIndexImage {
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 12px 0;
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage h3 {
	width: 197px;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
.dirIndexImage h3 img {
	display: block;
	margin: 0 auto 5px auto;
}
.dirIndexImage h3 a {
	color: #000;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #F30;
}
.dirIndexImage p {
	padding: 0 10px 5px 25px;
	line-height: 1.41;
}
.dirIndexImage ul {
	padding: 0 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndexImage ul li {
	margin: 0 0 10px 15px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
.dirIndexImage ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
.dirIndexImage ul li a:hover{
	background: #D1FFFF;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #0053DD;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/parts/point_bar.png) 12px 8px no-repeat;
	margin: 15px 0 8px 0;
	padding: 3px 5px 1px 29px;
	border: 2px #31A2FF solid;
	border-radius: 3px;
	font-size: 130%;
	font-weight: bold;
	color: #003EE8;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #0053DC;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #0053DC;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 8px;
	background: #0053DC;
	font-size: 114%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 9px 0;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	width: 197px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #000;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #F30;
}
#dirIndexImageQABox,
#dirIndexQABox {
	margin: 0 0 0 220px;
	padding: 0 5px 5px 25px;
}
#searchQA {
	overflow: hidden;
}
#field_search_QA {
	padding: 0 5px;
	width: 606px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #0053DD;
	float: left;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 94px;
	height: 42px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #0053DD;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 4px;
	color: #FFF;
}
#btn_search_QA:hover {
	background-color: #3083FF;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	margin: 10px 15px 0 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background: #D1FFFF;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	margin: 10px 0 0 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 490px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#pageTop {
	background: url(../img/parts/pagetop.png) 0 50% no-repeat;
	line-height: 26px;
	padding: 0 0 0 36px;
	float: right;
	display: block;
}
#backHome {
	display: block;
	background: url(../img/parts/backhome.png) 0 0 no-repeat;
	width: 85px;
	height: 45px;
	padding: 67px 6px 0 6px;
	text-align: center;
	font-weight: bold;
	font-size: 87.5%;
	color: #000;
	text-decoration: none;
	position: absolute;
	top: 560px;
	left: 0;
	z-index: 1000;
}
#backHome:hover { background-position: -97px 0; }
#backHome.fixed {
	position: fixed;
	top: 0;
}
/*****************************************
				Footer
*****************************************/
#footer {
	width: 100%;
	height: 335px;
	margin: -335px 0 0 0;
	position: relative;
}
#footerInner {
	width: 1000px;
	margin: 0 auto;
}
#footerContents {
	margin: 0 auto 8px auto;
	overflow: hidden;
}
#footerLogo {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 198px;
	height: 160px;
	margin: 0 20px 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}
#footerAddress {
	background: url(../img/footer/footer_line.png) 0 50px no-repeat;
	width: 397px;
	padding: 30px 0 0 23px;
	font-size: 80%;
	float: left;
}
/*
#footerAddress p {
	line-height: 20px;
}
#footerAddress p span {
	display: block;
	padding: 0 0 0 4.5em;
}
*/
#footerAddress p {
	float: left;
	width: 335px;
	line-height: 20px;
}
#footerAddress p span {
	display: block;
/*	padding: 0 0 0 4.5em;	*/
	padding: 0;
}
#sslSticker {
	float: right;
	padding-right: 5px;
}
#jinkouBox {
	background: #FFF;
	width: 352px;
	height: 111px;
	margin: 24px 0 0 0;
	float: right;
	border: 1px solid #CCC;
	border-radius: 6px;
}
#multilingualText {
	margin: 10px 0;
	font-size:90%;
	line-height:120%;
}
#btnFooterContact {
	display: inline-block;
	background: url(../img/footer/icon_tel_black.png) 14px 50% no-repeat;
	background-color: #8CD1FF;
	margin: 8px 4px 0 4px;
	padding: 0 14px 0 42px;
	line-height: 32px;
	border-radius: 32px;
	color: #000;
	text-decoration: none;
}
#btnFooterContact:hover {
	background-color: #AAEEFF;
}
/*****************************************
			  Footer Block
*****************************************/
#footerBlock {
	background: #EDF7FA;
	width: 100%;
	padding: 12px 0;
	overflow: hidden;
	position: relative;
}
#footerBlockInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 830px;
	float: left;
}
#footerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#footerNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav ul li a {
	display: block;
	background: #8CD1FF;
	margin: 0 4px;
	padding: 0 14px;
	line-height: 32px;
	border-radius: 32px;
	color: #000;
	font-size: 76%;
	text-decoration: none;
}
#footerNav ul li a:hover {
	background: #AAEEFF;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	position: absolute;
	top: 12px;
	right: 50%;
	margin: 0 -500px 0 0;
	color: #555;
	width: 150px;
	overflow: hidden;
	font-size: 76%;
	font-weight: bold;
	line-height: 32px;
	text-align: right;
}
/*****************************************
			Footer Block
*****************************************/
#footerBox{
	background: url("../img/footer/contact_back.png") 0 0 repeat;
	width: 100%;
	padding: 20px 0;
	overflow: hidden;
	border-top: 1px solid #FFF;
	border-bottom: 2px solid #FB585C;
}
#footerContact {
	width: 1000px;
	margin: 0 auto;
}
#footerContactInner {
	padding: 0 0 40px 0;
}
#footerContact h3 {
	background: url("../img/footer/btn_contact.png") 0 0 no-repeat;
	width: 312px;
	height: 78px;
	margin: 0 auto -40px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	position: relative;
}
#footerContact h3:hover { background-position: 0 -78px; }
#contactContents {
	display: none;
	border-top: #000 solid 2px;
}
#contactContentsInner {
	border: #000 solid 2px;
	border-top: none;
	color: #000;
	padding: 60px 20px 20px 20px;
	letter-spacing: -0.4em;
}
#contactContentsInner p {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 107%;
	font-weight: bold;
	letter-spacing: normal;
}
#contactContents dl {
	width: 460px;
	margin: 0 30px 0 0;
	border-bottom: 1px dotted #000;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	text-align: left;
	overflow: hidden;
	line-height: 1.5;
}
#contactContents dl:nth-of-type(2n) {
	margin: 0;
}
#contactContents dl dt {
	background: url("../img/footer/mark.png") 5px 15px no-repeat;
	padding: 9px 0 8px 23px;
	display: inline-block;
	float: left;
	max-width: 270px;
}
#contactContents dl dd {
	background: url("../img/footer/icon_tel_black.png") 0 50% no-repeat;
	padding: 9px 4px 8px 29px;
	display: inline-block;
	float: right;
	max-width: 150px;
}
#contactClose {
	background: #86CFFF;
	width: 8em;
	height: 40px;
	line-height: 40px;
	border-radius: 4px;
	margin: 15px auto 0 auto;
	display: block;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	color: #000;
	border-bottom: 3px solid #0091FF;
	letter-spacing: normal;
}
#contactClose:hover {
	background: #96DFFF;
	border-bottom: 3px solid #00B1FF;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: #FFF;
	overflow: hidden;
	position: relative;
	bottom: 0;
	left: 0;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	overflow: hidden;
	position: relative;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 186px;
	height: 60px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bnr_about:hover {
	color: #FF0;
	text-decoration: underline;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
#adBannerInner ul {
	width: 800px;
	list-style: none;
	float: right;
	overflow: hidden;
}
#adBannerInner ul li {
	margin: 0 0 10px 10px;
	width: 150px;
	height: 60px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 150px;
	height: 60px;
	display: block;
}
/*****************************************
			Banner Text
*****************************************/
#adBanner .bnrText {
	padding: 5px;
	width: 138px !important;
	height: 48px !important;
	border: solid 1px #DDD;
	display: inline-block;
	line-height: 1.21;
	font-size: 88%;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#adBanner .bnrText a { display: inline !important; }